#news {
    position: relative;
}

#news .news__backarea {
    padding: clamp(5rem, 20vw, 15rem) 0;
    position: relative;
    overflow: hidden;
}

#news .news__back {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    mask-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000 10%, #000 90%, rgba(0, 0, 0, 0) 100%);
}

#news .news__back img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

#news h2 {
    width: fit-content;
    color: #C9C7C2;
    text-align: center;
    margin: 0 auto clamp(3rem, 5vw, 3rem);
    position: relative;
    z-index: 10;
}

#news .news_items {
    position: relative;
    z-index: 10;
    width: 100%;
    margin-bottom: 70px;
}

#news .news_items.noslider {
    width: 97%;
    margin: 0 auto 70px;
    gap: 4%;
    justify-content: center;
    display: flex;
    padding: 60px 100px 100px 50px;
    justify-content: center;
    align-items: center;
    gap: 0 max(5%, 30px);
    width: 100%;
}

#news .news_items.news_length1 {
    padding: 60px 50px 100px 0px;
}

#news .news_item {
    position: relative;
    z-index: 12;
    font-size: 1rem;
    height: auto;
}

#news .news_length1 .news_item {
    width: min(90%, 500px);
}

#news .news_length2 .news_item {
    width: min(calc((90% - max(5%, 30px)) / 2), 500px);
}

#news .news_length3 .news_item {
    width: calc(calc(100% - (max(5%, 30px) * 2)) / 3);
}


#news .news_item__dec {
    position: relative;
    z-index: 10;
    padding: 1em 1em 4em 1em;
    color: #000;
    background: #C9C7C2;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.25));
}

#news .news_item::after {
    content: '';
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: #C9C7C2;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.25));
}

#news .news_item:nth-child(odd)::after {
    transform: rotate(-2deg);
    bottom: clamp(-35px, -10%, -10px);
    right: clamp(0px, 1.5vw, 20px);
}

#news .news_item .news_img__cut {
    aspect-ratio: 5 / 3;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #eee;
    border: clamp(5px, 0.5vw, 10px) solid #C9C7C2;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.5));
}

#news .news_item .news_img__cut img {
    aspect-ratio: 5 / 3;
    object-fit: cover;
    width: 100%;
}

#news .news_item:nth-child(odd) .news_img__cut {
    transform: rotate(2deg);
    margin-top: -2em;
    top: -0.5em;
    right: -5%;
    position: relative;
    max-width: 105%;
}

#news .news_item:nth-child(even)::after {
    transform: rotate(6deg);
    bottom: clamp(-35px, -10%, -10px);
    left: clamp(-10px, -1%, 0px);
    height: 116%;
}

#news .news_item:nth-child(even) .news_img__cut {
    position: relative;
    left: calc(-4% - 1em);
    top: 0em;
    margin-top: calc(-5% - 1em);
    max-width: 105%;
}

#news .news_item h3 {
    margin-top: 1em;
    font-size: clamp(0.8125rem, 0.7607rem + 0.221vw, 0.9375rem);
}

#news .news_item p {
    position: absolute;
    bottom: 1.5em;
    right: 0.8em;
    transform: rotate(-15deg);
    font-size: clamp(0.75rem, 0.6723rem + 0.3315vw, 0.9375rem);
}

#news .dec__star {
    position: absolute;
    z-index: 11;
}

#news .dec__star1 {
    top: 0;
    right: 10%;
    width: clamp(150px, 25%, 350px);
}

#news .dec__star2 {
    bottom: 0;
    left: -20px;
    width: clamp(150px, 25%, 300px);
}

#news .slick-list {
    overflow: visible;
    margin: 0 2vw;
}

#news .slick-slide {
    margin: 0 2vw;
}

#news .slick-track {
    display: flex;
}

#news .slider-pagination li {
    background: #fff;
}

#news .slider-pagination li.slick-active {
    background: #C39E38;
}

@media screen and (max-width: 860px) {
    #news .slick-list {
        margin: 0 3vw;
    }

    #news .slick-slide {
        margin: 0 3.5vw;
    }

    #news .dec__star1 {
        top: 0;
        right: 70%;
        width: clamp(150px, 25%, 350px);
    }

    #news .news_items.news_length2,
    #news .news_items.news_length3 {
        display: block !important;
        padding: 60px 20px 0px 0px;
    }

    #news .news_items.news_length1 {
        padding: 60px 20px 0px 20px;
    }
}

/* --------------------------single_news-------------------------- */

#single_news main {
    z-index: 10;
    padding: 0 30px;
}

#single_news .news_titlearea {
    font-size: clamp(1.1rem, 3.5vw, 2.5rem);
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #76642c;
}

#single_news h2 {
    width: fit-content;
    color: #C9C7C2;
    margin: 0.3em auto 0.2em;
    position: relative;
    z-index: 10;
}

#single_news .news_date {
    font-size: 0.6em;
    width: fit-content;
    margin: auto;
}

#single_news .single_news_inner {
    position: relative;
    z-index: 11;
    padding: 50px;
    color: #000;
    background: #C9C7C2;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.25));
    margin: 0 50px;
    font-size: 1rem;
    min-height: 50vh;
    overflow-wrap: break-word;
}

#single_news .single_news_inner a {
    color: #76642c;
    text-decoration: underline;
    display: inline-block;
}

#single_news .news_title {
    width: fit-content;
    margin: 0 auto 0.2em auto;
}

#single_news .single_news_inner::before {
    content: '';
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    background: url('../img/back_texture.png');
    background-size: 600px;
    bottom: 0;
    left: 0;
    opacity: 0.5;
    filter: brightness(0.5);
}

#single_news .single_news_content {
    position: relative;
    height: fit-content;
    width: 100%;
    margin-bottom: 50px;
}

#single_news .news_img {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
}

#single_news .dec__star1 {
    position: absolute;
    top: 0;
    right: calc(100% - clamp(200px, 20%, 300px));
    width: clamp(200px, 20%, 300px);
    transform: rotate(5deg);
}

#single_news .dec__star2 {
    position: absolute;
    bottom: 0;
    left: calc(95% - clamp(200px, 20%, 300px));
    width: clamp(200px, 20%, 300px);
    transform: rotate(5deg);
}

#single_news .single_news_content::after {
    content: '';
    position: absolute;
    z-index: -1;
    width: 93%;
    height: 100%;
    background: #C9C7C2;
    filter: drop-shadow(0 0 10px rgba(0, 0, 0, 0.25));
    transform: rotate(3deg);
    bottom: 0px;
    left: 3.5%;
}

#single_news .single_news_inner-content img {
    max-width: 100%;
    height: auto;
    width
    /***/
    : auto;
}

#single_news .single_news_inner-content p {
    display: flow-root;
}

#single_news .single_news_inner-content iframe {
    max-width: 1000px;
    aspect-ratio: 16 / 9;
    width: 100%;
    height: auto;
    display: block;
    margin: auto;
}

#single_news .single_news_inner-content img.aligncenter {
    display: block;
    margin: auto;
}

#single_news .single_news_inner-content img.alignleft {
    float: left;
    margin: 0 1em 1em 0;
}

#single_news .single_news_inner-content img.alignright {
    float: right;
    margin: 0 0 1em 1em;
}

@media screen and (max-width: 768px) {
    #single_news .single_news_inner {
        padding: 20px;
        margin: 0;
    }

    #single_news .single_news_content {
        margin-bottom: 30px;
    }

}